/*======= index.html =======*/
#page3 .img-box{width:320px;float:left;}
#page3 .img-box.pr{margin-right:70px;}

#page4 .col-1{width:410px; margin-right:60px;}
#page4 .col-2{width:240px;}

#page5 .list.pr{float:left; margin-right:55px;}

#page6 .col-1{width:460px;}
#page6 .col-2{width:210px; float: right; }


/*=========================*/


